/*----------ミックスイン情報------------*/
/*文字色*/
/*左サイド背景*/
/*詳細検索項目カラー*/
/*変数*/
/*-----------------------------------------------------------------------*/
/*h1タイトルバー*/
h1 {
  border-color: #000151;
  color: white;
}
h1 span {
  background-color: #000151;
}
h2 {
  background-color: #000151;
}
#user_guide #user_guide_contents h2 {
  background-color: #7f80a8;
  border-left-color: #000151;
}
h3 {
  background-color: #000151;
}
/* 2019/02/15 CRL安藤 修正開始(アクセシビリティ対応) */
h3 span{
  background-color: #000151!important;
  color: white!important;
}
/* 2019/02/15 CRL安藤 修正終了(アクセシビリティ対応) */

/*テーブル*/
table.normal_table tr.table_upper_th th {
  background-color: #c7c8ef;
}
/*ヘッダー*/
#header {
  border-bottom: 5px solid #000151;
}
/*タグライン*/
#tagline {
  background-color: #000151;
  color: white !important;
}
/*グローバルナビ*/
.global_navi ul li.now_page {
  background-color: #000151;
  color: white !important;
}
.global_navi ul li {
  border-bottom-color: #000151;
}
.global_navi ul li.now_page a {
  color: white;
}
/*巻号一覧検索*/
#search-box-published-date {
  border-bottom: 1px solid #000151;
}
@media only screen and (max-width: 767px) {
  .global_navi ul li.now_page > a {
    color: #666;
  }
  .global_navi ul li.now_page ul li a {
    color: black!important;
  }
}
/*グローバルナビ第二階層*/
.global_navi ul.globalnavi_level2 li {
  border: 1px solid #000151;
  background-color: #e5e5ed;
}
/*h4タイトルバー*/
h4 {
  background-color: #7f80a8;
  border-bottom-color: #000151;
}
/*左カラム背景*/
.sidebar-nav .box {
  background-color: #e5e5ed;
}
.nav-list > .active > a {
  color: #005143;
}
.sidebar-nav .box ul li {
  border-bottom-color: #00001e;
}
#local_navigation .nav_level2 {
  border: 1px solid #000151;
}
/*左サイドメニューの背景色*/
.sidebar-nav .box ul li ul.nav_level2 li:hover {
  background-color: #efefef;
}
.sidebar-nav .box ul li ul.nav_level2 li {
  background-color: #fff;
}
/*ポップアップ*/
.ui-widget-header {
  background-color: #000151 !important;
  color: white;
  background: none;
}
.grobal_navi ul li.grobalmenu_li {
  border-left-color: #000000;
}
@media only screen and (max-width: 767px) {
  /*スマフォ用メニュー設定*/
  .grobal_navi ul li.now_page {
    background-color: #000151;
  }
  #header {
    border-top: 5px solid #000151;
    border-bottom: none;
  }
  .global_navi ul li.globalmenu_li,
  .global_navi ul li.globalmenu_li.last_menu {
    border-left: 10px solid ;
    border-left-color: #000000;
  }
  .gmenu_sp li {
    background-color: #000151;
    color: white;
  }
  .gmenu_sp li a {
    color: white;
  }
  #header .gmenu_sp ul li button span {
    color: white;
  }
  #search_box {
    background-color: #efeffa;
    border-color: #000151;
  }
  .yellow_color .global_navi ul.globalnavi_level1 {
    border: 0!important;
  }
  .white_color .global_navi ul.globalnavi_level1 {
    border: 0!important;
  }
}
.ui-widget-content {
  background: none;
  background-color: #e5e5ed;
}
/*ボタンカラー*/
.btn-success {
  background-color: #000000;
  background-image: none;
  color: white;
}
/*アクセシビリティボタンカラー*/
#accessibility_setting_area.accessibility_setting button.selected,
.global_navi ul li.visible-phone ul li button.btn.selected {
  background-color: #000151 !important;
  color: white;
}
/*頁の上部へ*/
.goto_top {
  background-color: mojiColor;
}
/*TOP境界線*/
hr.top_contents_hr {
  border-color: #000151;
}
hr.book_detail_hr {
  border: 1px solid #000151;
}
/*詳細検索*/
.ui-dialog .detailsearch-form .control-group .control-label {
  background-color: #c7c8ef;
}
/*アクセシビリティカラー反映時のグローバルメニューデザイン*/
/*黒背景*/
/*青背景*/
.yellow_color .global_navi ul li {
  border: 1px solid #ccc!important;
}
.yellow_color .global_navi ul.globalnavi_level1 {
  border: 1px solid #ccc!important;
}
.yellow_color .global_navi ul li.now_page {
  background-image: none!important;
  border: 1px solid #ccc!important;
}
.white_color .global_navi ul li,
.yellow_color .global_navi ul li {
  border: 1px solid #ccc!important;
  margin-right: 3px;
}
.white_color .global_navi ul.globalnavi_level1,
.yellow_color .global_navi ul.globalnavi_level1 {
  border: 1px solid #ccc!important;
}
.white_color .global_navi ul li.now_page,
.yellow_color .global_navi ul li.now_page {
  background-image: none!important;
  border: 1px solid #ccc!important;
}
@media only screen and (max-width: 767px) {
  /*スマフォ用メニュー設定*/
  .yellow_color .global_navi ul.globalnavi_level1 {
    border: 0!important;
  }
  .white_color .global_navi ul.globalnavi_level1 {
    border: 0!important;
  }
}
